@card-header-height: 56px;

.category-list {
    .ant-card-head {
        background: @primary-color;
        border-radius: 5px 0 0 0;
        font-size: 15px;
        color: #FFFFFF;
        font-weight: 600;
    }

    .ant-card-body {
        padding: 0;
        max-height: calc(100vh - @header-height - @trading-bar-height - @footer-height - @card-header-height - @layout-pd-x);
        overflow-y: auto;
    }

    .ant-menu-item, .ant-menu-submenu > .ant-menu-submenu-title {
        .anticon {
            color: @primary-color;
        }
    }

    .ant-menu-inline .ant-menu-item::after {
        right: unset;
        left: 0;
        border-left: 3px solid @primary-color;
        border-right: unset;
    }

    .ant-menu:not(.ant-menu-sub) {
        & > .ant-menu-item, & > .ant-menu-submenu > .ant-menu-submenu-title {
            font-weight: 600;
        }
    }
}